﻿.leftNav ul{
	margin:0px;
	margin-top:7px;
	margin-left:7px;
	padding:0px;
	width:210px;
	}	
#s4-workspace .leftNav .root .menu-item{
	font-size:10pt;
	font-weight:bold;	
	text-decoration:none;
	color:#000 !important;
	background:url(/SiteCollectionImages/ERA/left_navigation_bg.png) no-repeat;
	width:191px;
	min-height:19px;
	float:left;
	margin-top:2px;
	margin-bottom:1px;
	padding-left:5px;
	line-height:20px;
	}
#s4-workspace .leftNav .root .static a:hover{	
	background:url(/SiteCollectionImages/ERA/left_navigation_bg_active.png) no-repeat;
	color:#fff !important;
	text-decoration:none !important;
}
#s4-workspace .leftNav .root .static .selected {
	background:url(/SiteCollectionImages/ERA/left_navigation_bg_active.png) no-repeat;
	color:#fff !important;
	background-position:left center !important;	
	margin-bottom: 1px;
}
.leftNav .root .static .static a span
{
    position: relative;
    top: 0.5px;
    left: 0px;
}

.menu UL
{
	list-style-type:none;
	list-style-image:none;
}

#s4-workspace .leftNav .root .static .static a, .menu .menu-item, #s4-workspace .leftNav .root .static .static .menu-item{
	font-size:9pt;
	font-weight:normal;
	background:url(/SiteCollectionImages/ERA/arrow_left_navigation.png) no-repeat left center;
	margin-left:2px;
	margin-bottom:0px;
	padding-left:23px;
	width:159px;
	line-height:19.5px !important;
	background-position:left center !important;		
	margin-top:0px;
	display:inline-block !important;
	}	
#s4-workspace .leftNav .root .static .static a:hover{
	color:#000 !important;
	text-decoration:underline !important;
}
.leftNav .root .static .static  a .menu-item-text{
	margin-top:-1px;
	margin-left:-1px;
}
.leftNav .root .static .static .selected .menu-item-text{
	margin-top:-1px;
	margin-left:-1px;
	margin-bottom:1px;
}
#s4-workspace .leftNav .root .static .static .selected a{
	background:url(/SiteCollectionImages/ERA/arrow_left_navigation_active.png) no-repeat;
	color:#003399 !important;	
	font-weight:bold;
}
.ms-hidden
{
	display: none
}

div.menu-vertical > ul > li > ul > li ul 
{
	display: none;
}
